/* global overrides and styles for the entire reference circuit pages */
div#content_area div#circuit_content_area {
	width: 939px;
	border-top: #dfdfdf solid 1px;
	padding: 20px 20px 0;
	margin: 0;
	background-image: none;	
	background: #f2f2f2;
	padding-bottom: 20px;
	background-position: 0px 1px;
	clear: both;
}
div#product-wrapper div#circuit_content_area{
	padding: 0;
	border-top-style: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
#cftl-container {
	font-family: helvetica, arial, sans;
}

/* landing page styleps */
h2.cftl-head-sm {	
background: url(../../images/bg-circuit-sm.png) no-repeat;
color: #fff;
font-size: 1.75em;
font-weight: normal;
padding: .75em 0 1em 1em;
text-shadow: 1px 2px 1px #000;
}
/*14.2.2 WR:2016 modification : Start */
#cftl-search-container {
     min-height: 280px;
	width: 100%;
     padding-bottom: 25px;
	position: relative;
     background-color: #0d3465;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#cftl-search-container .cftl-logo{
  position: absolute;
  left: 0;
  top: 36px;  
}
#cftl-search-box {
     background: #092243;
	background: rgba(0, 0, 0, 0.34); 
	margin-left: 250px;
	padding: 1.5em 3em;
	width: 592px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}
h2.cftl-head {
	width: 664px;
	margin-left: 250px;
	color: #fff;
	font-size: 2.5em;
	font-weight: normal;
	padding: 1em 0 0;
	text-align: center;
	text-shadow: 1px 2px 1px #000;
}
.search-desc {
	color: #fff;
	font-size: 1.5em;
	font-weight: 100;
	line-height: 1.5em;
	margin: 0 0 1em;
	text-align: center;
	width: 100%;	
}
.search-desc span {
	color: #b3e331;	
}
.search-inputs {
	margin: 0 auto;
	overflow: hidden;
}
/*14.2.2 WR:2016 modification : End */
.input-border {
	background: rgba(66, 99, 124, 0.56);
	width: 45%;
}
.input-box {
	color: #fff;
	font-size: 1.25em;
	-ms-border-radius: 3px;
	border-radius: 3px;
	margin: .5em;
}
.browse {
	background: #b3e331;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b3e331), to(#85a330)); 
	background: -webkit-linear-gradient(top, #b3e331, #85a330);
	background: -moz-linear-gradient(top, #b3e331, #85a330);
	background: -ms-linear-gradient(top, #b3e331, #85a330);
	cursor: pointer;
	font-size: 1.25em;
	*overflow: hidden;
	padding: .75em .75em .5em;
	text-shadow: 1px 1px 1px #000;	
}
.browse span {
	*display: block;
	*float: left;
}
.browse img {
	float: right;
	padding-top: 1.5%;
}
.browse .application-menu {
	background: #f5f5f5;
  	border: 1px solid #ccc;
	-ms-border-radius: 3px;
	border-radius: 3px;
	display: none;
	font-size: .85em;
	padding: .5em 0 0;
	position: absolute;
	z-index: 2000;
}
.browse .application-menu a {
  	color: #5d5d5d;
  	font-weight: bold;
  	text-shadow: none;
}
.browse .application-menu a:hover {
  	color: #3480c7;
  	text-decoration: none;
}
.browse .application-menu ul li {
	background: none;
	list-style: none;
	padding-bottom: .75em;
}
.or {
	color: #fff;
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	padding: .75em 0 0 1em;
}
#wrapper.jp div.or {
	padding-left: .2em;
}
form.cftl-search {
	position: relative;
}
div#circuit_content_area input[type='text'] {
	background: #fff;
	-moz-box-shadow: inset 1px 1px 1px #ccc;
  	-webkit-box-shadow: inset 3px 3px 1px #ccc;
  	border: 1px solid #ccc;
	-ms-border-radius: 3px;
	border-radius: 3px;
  	box-shadow:	inset 3px 3px 1px #ccc;
	color: #999;
	float: none;
	font-size: 1em;
	font-style: italic;
	margin: .66em;
	padding: .72em;
	width: 87%;
}
div#circuit_content_area form.addPlaceHolderText input[type='text'] {
	margin-left: 0;
	padding-left: 1.38em;
}
.cftl-search input[type='submit'] {
	background: url(../../images/cftl-search-icon.png) no-repeat transparent;
	border: none;
	height: 26px;
	position: absolute;
	right: 4%;
	top: 27%;
	width: 28px;
}
img.search-keyword {
	border: none;
	cursor: pointer;
	height: 26px;
	position: absolute;
	right: 4%;
	top: 27%;
	width: 28px;
}
.cftl-search img {
	margin-top: -.33em;
}
.cftl-landing-info {
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	padding: 1.5em 2.25em;
	overflow: auto;
}
.cftl-landing-info .left:first-child {
	width: 60%;
}
div#circuit_content_area .cftl-landing-info h3 {
	color: #103b63;
	display: block;
	font-weight: 500;
	font-size: 1.66em;
	margin: 0 0 1em;
	text-transform: none;
}
.cftl-sample-img {
	float: left;
	overflow: auto;
}
.cftl-sample-img img {
	border: 1px solid #ccc;
	padding: 3px;
}
.cftl-img-caption {
	color: #454242;
	font-size: .85em;
	font-style: italic;
	font-weight: bold;
	margin: 1em 0;
	text-align: center;
}
.cftl-landing-info .left ul {
	width: 60%;
}
.cftl-landing-info .left ul li {
	background: none;
	color: #454242;
	font-size: 1em;
	list-style: none;
	padding-left: 1em;
}
.cftl-included {
	border: 1px solid #ccc;
	margin: 1em 0 0;
	overflow: auto;
	padding: 1.5em 2.25em;
	background: #efefef;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#fff)); 
	background: -webkit-linear-gradient(top, #efefef, #fff);
	background: -moz-linear-gradient(top, #efefef, #fff);
	background: -ms-linear-gradient(top, #efefef, #fff);
	overflow: auto;
}
.cftl-included-head {
	overflow: auto;
	*padding-bottom: 1em;
	margin: 0 auto;
	width: 100%;
}
div#circuit_content_area .cftl-included-head div {
	background: url(../../images/bg-included.png) repeat-x 10px;
	float: left;
	margin-top: 5px;
	width: 30%;
}
div#circuit_content_area .cftl-included-head h3 {
	color: #103b63;
	display: block;
	float: left;
	font-weight: 500;
	font-size: 1.66em;
	margin: 0 auto .75em;
	text-transform: none;
	text-align: center;
	width: 40%;
}
.cftl-included ul {
	float: left;
	width: 33%;
}
.cftl-included ul li {
	background: none;
	color: #000;
	list-style: square inside;
	padding-left: 2px;
}
div#circuit_content_area .cftl-included h4 {
	color: #103b63;
	font-size: 1.33em;
	font-weight: normal;
	margin-bottom: .5em;
	text-transform: none;
}
.cftl-eval-note {
	font-size: .9em;
	float: right;
	clear: both;
	padding: .75em 0;
}
.cftl-landing-disclaimer {
	font-size: .9em;
	margin: 1em auto;
	text-align: center;
	width: 70%;
}
/* Result page styles */

.cftl-results-container {
	overflow: auto;
}
h2.cftl-head-sm {	
background: url(../../images/bg-circuit-sm.png) no-repeat;
color: #fff;
font-size: 1.75em;
font-weight: normal;
padding: .75em 0 1em 1em;
text-shadow: 1px 2px 1px #000;
}
.cftl-results-container .learn {	
	background: url(../../images/bg-circuit-sm.png) no-repeat;
	color: #fff;
	font-size: 1.75em;
	font-weight: normal;
	margin: 0 0 1em;
	overflow: auto;
	padding: .75em 0 1em 1em;
	text-shadow: 1px 2px 1px #000;
}
.cftl-results-container  .learn span {
	background-color: #b6da52;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b6da52), to(#809d04)); 
	background: -webkit-linear-gradient(top, #b6da52, #809d04);
	background: -moz-linear-gradient(top, #b6da52, #809d04);
	background: -ms-linear-gradient(top, #b6da52, #809d04);
	border: none;
	color:white;
	float: left;
	font-size: .6em;
	margin: 0 2em 0 1.33em;
	padding: .33em .66em;
	cursor: pointer;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}
.cftl-aside {
	float: left;
	margin: 0 19px 0 0;
	width: 220px;
}
.cftl-results {
	float: left;
	width: 700px;
}
div#circuit_content_area .cftl-aside h3 {
	color: #6f8926;
	display: block;
	text-transform: none;
	margin: 0 0 .5em;
}
div#circuit_content_area .cftl-aside h5 {
	background: #103b63;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#024278), to(#103b63)); 
	background: -webkit-linear-gradient(top, #024278, #103b63);
	background: -moz-linear-gradient(top, #024278, #103b63);
	background: -ms-linear-gradient(top, #024278, #103b63);
	color: #fff;
	display: block;
	font-size: 1.25em;
	font-weight: normal;
	margin: 0;
	padding: .5em;
	text-transform: none;
}
div#circuit_content_area .cftl-aside  h6.filter-head,a#clearAllFilter {	
	display: none;
}
div#circuit_content_area .cftl-aside h6{
	color: #103b63;
	display: block;
	font-size: 1em;
	font-style: italic;
	margin: 0 0 .5em;
	text-transform: none;
}
.cftl-filter-box,
.cftl-narrow-box {
	background: #fff;
	border: solid 1px #ccc;
	margin: 0 0 1.5em;
	overflow: auto;
	*overflow: hidden;
	padding: 1em;
}
.cftl-narrow-box {
	margin: 0;
	padding-bottom: 1em;
}
.cftl-aside .cftl-filter-box ul {
	overflow: auto;
}
.cftl-aside .cftl-filter-box ul li.filter-item {
	background: none;
	color: #333;
	list-style: none;
	overflow: auto;
	padding: 0 0 .125em;
	width: 100%;
}
.cftl-aside .cftl-filter-box ul li.filter-item.sub {
	background: none;
	margin-left: 1em;
	width: 93.75%;
}
.cftl-aside .cftl-filter-box ul li div {
	float: left;
	width: 90%;
}
.cftl-aside .cftl-filter-box ul li img {
	float: right;
}
.cftl-aside .cftl-filter-box .cftl-clear-all-filters {
	float: right;
	margin-top: 1em;
}
.cftl-aside .cftl-narrow-box ul li {
	background: none;
	color: #333;
	font-weight: normal;
	list-style: none;
	overflow: hidden;
	padding: 0 0 .5em;
}
.cftl-aside .cftl-narrow-box ul li ul li.last {
	padding: 0;
}
.cftl-aside .cftl-narrow-box ul > li label,
.cftl-aside .cftl-narrow-box ul > li input {
	display: block;
	float: left;
}
.cftl-aside .cftl-narrow-box ul li input {
	clear: both;
	margin-top: .1em;
}
.cftl-aside .cftl-narrow-box ul li label {
	width: 82%;
}
.cftl-aside .cftl-narrow-box .ratings ul li {
	background: url(../../images/rating-stars-sm.png) no-repeat;
	height: 12px;
	width: 144px;
}
.cftl-aside .cftl-narrow-box .ratings ul .zero {
	background-position: 22px -135px;
}
.cftl-aside .cftl-narrow-box .ratings ul .one {
	background-position: 22px  -117px;
}
.cftl-aside .cftl-narrow-box .ratings ul .two {
	background-position: 22px -96px;
}
.cftl-aside .cftl-narrow-box .ratings ul .three {
	background-position: 22px -75px;
}
.cftl-aside .cftl-narrow-box .ratings ul .four {
	background-position: 22px -33px;
}
.cftl-aside .cftl-narrow-box .ratings ul .five {
	background-position: 22px -12px;
}
.cftl-aside .cftl-narrow-box ul li.selected {
	background: none;
	color: #38638a;
	font-weight: bold;
	list-style: none;
	padding: 0 0 .5em;
}
.cftl-narrow-box input[type='radio'],
.cftl-narrow-box input[type='checkbox'] {
	margin-right: .75em;
}
.cftl-narrow-box .ratings input[type='checkbox'] {
	margin-right: 86px;
}
div#circuit_content_area .cftl-narrow-box input[type='text'] {
	box-shadow: none;
	-ms-box-shadow: none;
	margin: 0;
	width: 90%;
}
.cftl-narrow-box input[type='submit'] {
	right: 2%;
	top: 12%;
}
.cftl-aside .cftl-narrow-box ul li ul {
	clear: both;
	margin: .5em 0 0 1.75em;
	padding-top: .5em;
	*padding-top: 0;
}
.number-of-circuits {
	float: left;
	font-size: 1.25em;
	font-weight: bold;
	margin: 0 0 .5em .25em;
	width: 30%;
}
.cftl-sort-results {
	float: right;
	margin: 0;
	position: relative;
	top: -4px;
	text-align: left;
}
.cftl-sort-results label {
	font-weight: bold;
}
.cftl-sort-results select {
	float: none;
	width: 20em;
}
.cftl-result-pod {
	background: #fff;
	border: solid 1px #ccc;
	-ms-border-radius: 8px;
	border-radius: 8px;
	clear: both;
	margin-bottom: 1em;
	padding: 1em 0 0;
	overflow: hidden;
}
.cftl-carousel .cftl-result-pod {
	width: 696px;
}
.cftl-result-pod .updated {
	color: #666;
	float: left;
	font-size: .9em;
	margin: 0 0 .75em 1.6em;
	padding-right: 1.5em;
}
.cftl-result-pod div.pdf {
	background: url(../../images/pdf.png) no-repeat left top;
	color: #666;
	float: right;
	font-size: .9em;
	margin: 0 2em 0 0;
	padding: 0 0 .75em 2em;
}
div#circuit_content_area .cftl-result-pod h4 {
	clear: both;
	color: #103b63;
	display: block;
	font-size: 1.5em;
	padding-left: 1em;
	text-transform: none;
	margin: 1em 0 .25em;
}
div#circuit_content_area .cftl-result-pod h4 a, 
div#circuit_content_area .cftl-result-pod h4 a:hover {
	color: #103b63;
}
.cftl-pod-half .rating,
.cftl-pod-half .comment-num {
	color:rgb(92,92,92);
	display: block;
	float: left;
	font-size: .917em;
	font-weight: bold;
	padding-right: .33em;
	*font-size: 10px;
}
.cftl-pod-half .comment-num {
	font-weight: normal;
	padding-left: .33em;
}
.cftl-pod-half .rating img {
	display: inline;
}
.cftl-pod-half .rating .stars {
	width:12%;
	margin:-2px 2px 0 5px;
}
.cftl-pod-half .rating .count {
	font-weight:normal;
	display:inline-block;
}
.cftl-pod-half.left {
	height: 340px;
	padding: 1em 0 1em 1.5em;
	width: 42%;
	clear: left;
}
.cftl-pod-half.right {	
	height: 340px;
	padding: .5em 1.5em 1em 0;
	text-align: left;
	width: 51%;
}
.cftl-pod-half h6 {
	border-top: solid 1px #ccc;
	clear: both;
	color: #000;
	font-size: 1.125em;
	margin: .66em 0 0;
	padding: .75em 0;
}
.cftl-pod-half .pod-sec h6.cftl-view-all-prods {
	border-top: none;
	clear: both;
	color: #000;
	font-size: 1.5em;
	font-weight: normal;
	margin: .66em 0 0;
	padding: .75em 0;
}
.cftl-pod-half .benefits {
	margin-left: .125em;
}
.cftl-pod-half ul li {
	background: none;
	color: #666;
	list-style: disc;
	margin-left: 1em;
	padding-left: .25em;
}
h6.cftl-view-all-prods a {
	color: #666;
	font-size: .8em;
	font-weight: normal;
	padding-left: .25em;
	text-decoration: underline;
}
.pod-sec h6.cftl-view-all-prods a {
	font-size: .6em;
}
.cftl-pod-half .products-used {
	width:100%;
}
.cftl-pod-half .products-used li,
.cftl-notes .cftl-result-pod .left .pod-sec .products-used li {
	list-style: none;
	display:inline-block;
	font-size: .917em;
	margin: 0;
	width:31%;
	*float: left;
}
.cftl-notes .cftl-result-pod .left .pod-sec .products-used li {
	width: 31%;
}
.cftl-pod-half .products-used li a {
	background:url(../../images/orange-arrow-right-corner.png) no-repeat left center;
	color: #024278;
	font-weight: bold;
	padding-left:15px;
}
.cftl-pod-half .products-used.collapsed {
	height: 42px;
	overflow:hidden;
}
.cftl-pod-half .products-used.collapsed li{
	vertical-align: top;
}
.cftl-pod-half a.explore {
	color: #103b63;
	display: block;
	font-size:1.125em;
	background: url(../../images/orange-circle-arrow.png) no-repeat 85% center;
	padding: .5em 20px .5em 0;
	font-weight:bold;
}
.cftl-pod-half .cftl-images-container {
	background:rgb(249,249,249);
	overflow: hidden;
	width: 100%;
}
.cftl-pod-half .image {
	border: 1px solid #ccc;
	border-bottom: none; 
	display:block;
	height: 264px;
	margin: 0;
	overflow: hidden;
	padding-bottom: 1em;
	width: 352px;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: url(../../images/zoom.png), auto;
}
.cftl-pod-half a.singleDiagram {
	border-bottom: 1px solid #ccc; 
}
.cftl-pod-half .image.hidden { display: none; }

.cftl-pod-half img {
	display: block;
	margin: 0;	
}
.cftl-pod-half .tab {
	background-color: #4885ab;
	color:rgb(255,255,255);
	float:left;
	font-weight:500;
	font-size:1.1em;
	padding: 1em 0;
	position: relative;
	text-align:center;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
	text-transform: uppercase;
	width:49.75%;
}
.cftl-pod-half .tab.selected {
	background: #095487;
}
.cftl-pod-half .tab.hardware {
	border-radius:0px 0px 0px 5px;
}
.cftl-pod-half .tab.diagram {
	border-radius:0px 0px 5px 0px;
}
.cftl-pod-half .tab:hover {
	color: #fff;
	text-decoration:none;
}
.cftl-pod-half .tab img {
	display:none;
}
.cftl-pod-half .tab.selected img {
	display:block;
	height: 6px;
	position:absolute;
	left: 45%;
	top: -6px;
	*top: -18px;
	width: 13px;
}
.cftl-related-info {
	background: #e1e1e1;
	border-top: solid 1px #ccc;
	clear: both;
	overflow: auto;
	padding-left: 1em;
}
div#circuit_content_area .cftl-related-info h4 {
	color: #424242;
	font-size: 1.125em;
	margin: .5em 0 0;
	padding: 0;
}
.cftl-related-info div {
	background: url(../../images/green-check.png) no-repeat left .6em;
	color: #666;
	float: left;
	font-size: .917em;
	padding: .75em 1.66em;
}
.cftl-related-info div a {
	display: block;
	color: #103b63;
	font-weight: bold;
	padding-bottom: .25em;
}
.cftl-pagination {
	margin: 2em auto 0;
	overflow: auto;
	width: 45%;
}
.cftl-pagination ul li {
	background: #fff;
	border: solid 1px #ccc;
	border-right: none;
	color: #666;
	display: inline-block;
	float: left;
	font-weight: bold;
	height: 25px;
	margin: auto 0;
	padding: .66em 1em 0;
	text-align: center;	
	min-width: 15px;
}
.cftl-pagination ul li.current {
	background: #4683a9;
	border: 1px solid #4683a9;
	color: #fff;
}
.cftl-pagination ul li.last {
	border-right: 1px solid #ccc;
}
.cftl-pagination ul li a {
	color: #666;
}
.cftl-pagination ul li a img {
	padding: .33em 0
}
/* Carousel styles */


.cftl-carousel {
	height:544px;
	*height: 580px;
	line-height:18px;
	border-radius:5px;
	overflow:hidden;
	margin-left:0;
	padding: 0 0 0 30px;
}
.cftl-carousel div.active {
	display: block;
}
.showcase {
	width:100%;
}
.showcase-content, .showcase-content-wrapper, .showcase-content-container, .showcase-thumbnail-container{
	text-align:left;
	background:none;
}

.showcase-arrow-previous {
	background:url(../../images/carousel-arrow-left.png) no-repeat top left;
	left:-30px;
	top: 260px;
}
.showcase-arrow-next {
	background:url(../../images/carousel-arrow-right.png) no-repeat top left;
	right:170px;
	top: 260px;
}
.showcase-thumbnail-container {
	margin-left: 30px;
}
.showcase-button-wrapper {
	display: none;
}
.showcase-thumbnail-restriction {
	background: #206ea4;
	-ms-border-radius: 0px 8px 8px 0px;
	border-radius: 0px 0px 0px 8px;
	*height: 620px;
	padding: 0;
	*width: 180px
}
.showcase-thumbnail-wrapper-vertical {
	padding: 0;
}
.showcase-thumbnail-button-backward,
.showcase-thumbnail-button-forward {
	display: none;
}
.showcase-thumbnail-wrapper-vertical .showcase-thumbnail {
	background: #206ea4;
	border: none;
	border-bottom: 1px solid #3A84B8;
	display: table;
	color: #fff;
	font-size: .917em;	
	line-height: 1.25em;
	margin-bottom: 0;
	*padding-top: 1em;
	width: 177px;
}
.showcase-thumbnail-wrapper-vertical .showcase-thumbnail.active {
	background: #3A84B8;
	border: none;
	border-bottom: 1px solid #3A84B8;
	display: table;
}
.showcase-thumbnail-wrapper-vertical .showcase-thumbnail-content {
	display: table-cell;
	padding: 0 15px 0 10px;	
	text-align: left;
	vertical-align: middle;
}
.showcase-head {
	background: #0b456d;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-ms-border-radius: 8px 8px 0px 0px;
	color: #fff;
	font-weight: bold;
	padding: 1em;
	width: 153px;
}

.cftl-carousel .cftl-related-info div {
	background: url(../../images/green-check.png) no-repeat left .95em;
}
/* notes styles */

.blue-nav.fixed {
	position: fixed;
	top: 0;
}

.blue-nav {	
	-ms-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	overflow: auto;
	width: 939px;
	z-index: 1000;
}

.blue-nav .notes-head {	
	background: url(../../images/bg-circuit-notes.png) no-repeat #03223c;
	clear: both;
	overflow: auto;
}

.blue-nav h2 {	
	clear: both;
	color: #fff;
	float: left;
	font-weight: normal;
	*font-weight: bold;
	overflow: auto;
	*margin-top: 1em;
	padding: .33em 1em;
	width: 50%;
	*width: 52%;
}
.blue-nav .learn {		
	background: rgba(0, 0, 0, 0.34); 
	*background: #073754;
	-ms-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	float: right;
	font-size: 1.3em;
	font-weight: normal;
	margin: .66em 1em .66em 0;
	padding: .5em 1em;
	*padding: .5em .5em 1em;
	text-shadow: 1px 2px 1px #000;
	width: 40%;
}
.blue-nav .buttons {
	background: #03223c;
	clear: both;
	padding: .75em .5em;
}


.blue-nav .buttons button {
	border-radius:5px;
	border:0px;
	background-color: #fdfdfd;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfdfd), to(#c3c0c1)); 
	background: -webkit-linear-gradient(top, #fdfdfd, #c3c0c1);
	background: -moz-linear-gradient(top, #fdfdfd, #c3c0c1);
	background: -ms-linear-gradient(top, #fdfdfd, #c3c0c1);
	cursor: pointer;
	text-transform: uppercase;
	font-weight:bold;
	font-size:.85em;
	line-height: 1em;
	padding: .75em;
	*padding: .75em 1em;
	margin: 0 .125em;
	*margin: 0 .5em;
}

.blue-nav .buttons button.current {
	background-color: #408fbe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#408fbe), to(#3a6d8f)); 
	background: -webkit-linear-gradient(top, #408fbe, #3a6d8f);
	background: -moz-linear-gradient(top, #408fbe, #3a6d8f);
	background: -ms-linear-gradient(top, #408fbe, #3a6d8f);
	color:white;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}

.blue-nav .buttons button.sample {
	background: url(../../images/btn-sample.png) no-repeat left center;
	float: right;
	*float: none;
	*margin-left: 9em;
	padding: .75em .75em .75em 3em;
	text-align: right;
	width: 140px;
}

.blue-nav .buttons button.sample.current {
	background: url(../../images/btn-sample-on.png) no-repeat left center;
}
.blue-nav .learn button {
	background-color: #b6da52;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b6da52), to(#809d04)); 
	background: -webkit-linear-gradient(top, #b6da52, #809d04);
	background: -moz-linear-gradient(top, #b6da52, #809d04);
	background: -ms-linear-gradient(top, #b6da52, #809d04);
	border: none;
	color:white;
	*float: none;
	font-size: .7em;
	margin-left: 1.5em;
	padding: .75em .66em;
	*padding: .75em 0;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}
.cftl-notes {
	margin-bottom: 20px;
}
.cftl-notes .cftl-result-pod {
	padding: 1.5em;
}
.cftl-notes .cftl-result-pod .title {
	float: left;
	padding-top: .25em;
}
#circuit-details {
	margin-top: 20px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 {
	border-bottom: 1px solid #ccc;
	color: #709016;
	font-size: 2.25em;
	line-height: 1em;
	margin: .5em 0;
	overflow: auto;
	padding: 0 0 .25em 0;
	font-weight: normal;
}
#notes-content .sub-sec {
	margin: 2em 0 0;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h5 {
	font-size: 1.5em;
	font-weight: normal;
	margin: 0 0 .5em;
	padding-top: 0;
}

div#circuit_content_area .cftl-notes .cftl-result-pod h5 a {
	color: #666;
	font-size: .66em;
	font-weight: normal;
	padding-left: .25em;
	text-decoration: underline;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .rating {	
	color: #03223c;
	display: inline-block;
	float: left;
	font-size: .5em;
	margin-left: 0;
	padding: .8em .66em 0 .66em;
	font-weight: normal;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .rating-stars,
.cftl-notes .comment .detail .rating-stars,
.cftl-results .rating-stars,
.cftl-pod-half .rating-stars {
	background: url(../../images/rating-stars-sm.png) no-repeat;
	display: inline-block;
	float: left;
	height: 20px;
	margin-top: .33em;
	width: 56px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .rating-stars,
.showcase .cftl-pod-half .rating-stars {
	height: 20px;
	margin-left: .25em;
	margin-top: .4em;
	width: 64px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .zero,
.cftl-pod-half .zero {
	background-position: 0 -132px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .one {
	background-position: 0 -111px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .two {
	background-position: 0 -90px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .three {
	background-position: 0 -69px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .four {
	background-position: 0 -27px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .five {
	background-position: 0 -6px;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .pdf-info {
	color: #03223c;	
	float: right;
	font-size: .5em;
	padding: 1em .5em 0;
	text-align: right;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .pdf-info a {
	padding-right: .5em;
}
div#circuit_content_area .cftl-notes .cftl-result-pod h4 .ezone {
	float: right;
}
/*
.cftl-notes .cftl-pod-half {
	height: 350px;
}
*/
.cftl-notes .cftl-result-pod .left {
	height: auto;
	padding-top: 0;
	width: 46%;
}
.cftl-notes .cftl-result-pod .right {
	height: 310px;
	*height: 330px;
	width: 46%;
}
.cftl-notes .cftl-result-pod .cftl-pod-half.left .pod-sec {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
	padding-bottom: .5em;
	width: 80%;
}
.cftl-notes .cftl-result-pod .left .pod-sec li {
	color: #4f4f4f;
	font-size: 1em;
	line-height: 1em;
}
.cftl-notes .cftl-result-pod .left .pod-sec .benefits-features {
	font-size: 1.125em;
	margin-left: .25em;
}
.cftl-pod-half .pod-sec h6.cftl-view-all-prods {
	margin: 0;
	padding-top: 0;
}
.cftl-notes .cftl-pod-half.right {
	width: 53%;
}
.cftl-notes .cftl-pod-half.right {
	width: 39.5%;
}
.cftl-design-resources {
	clear: both;
	margin: 1em 0 1em;
	overflow: auto;
	padding: 0 1.5em;	
}
.cftl-design-resources div {
	border-left: 1px solid #ccc;
	float: left;	
	padding: .5em 1em 2em;
	width: 22%;
}
.cftl-design-resources div.sub {
	border: none;
	color: #858585;
	float: none;	
	font-size: .917em;
	padding: 0;
	width: 100%;
}
.cftl-design-resources .first {
	border-left: none;
	float: left;	
	padding: .5em 1.5em 0 0;
	width: 21%;
}
.cftl-design-resources div h6 {
	background: url(../../images/green-check.png) no-repeat left .6em;
	font-size: 1em;
	margin: 0;
	padding: .75em 1.66em;
}
.cftl-design-resources div h6 a {
	font-size: .917em;
	font-weight: normal;
}
.cftl-design-resources div ul {
	margin: 1em 0;
}
.cftl-design-resources div ul.design-int {
	margin: 0 0 0 1.3em;
}
.cftl-design-resources div ul li {
	background: none;
	color: #4f4f4f;
	font-size: .917em;
	line-height: 1em;
	margin: 0;
	padding: 0 0 .33em;
}
.cftl-design-resources div ul.design-int li {
	list-style: disc;
}
.cftl-design-resources div ul.design-int li a {
	background: none;
	padding: 0;
}
.cftl-design-resources div.connectivity {
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}
.cftl-design-resources div.connectivity {
	background: none;
	list-style: square outside;
	margin-left: 1.1em;
	margin-bottom: 1em;
	padding: 0 0 1em 0;
	width: 90%;
}
.cftl-design-resources div ul li a {
	background:url(../../images/orange-arrow-right-corner.png) no-repeat left center;
	padding-left: 1em;
}
.cftl-design-resources div.connectivity a {
	background: none;
	padding-left: 0;
}
.cftl-design-resources div form {
	overflow: auto;
}
.cftl-design-resources div form ul li div {
	background: none;
	border: none;
	float: left;
	padding: 0 0 .75em .25em;
	width: 88%;
}
.cftl-design-resources div form input {
	margin: 0;
}
.dr-col .explore {	
	color: #103b63;
	display: block;
	font-size: 1em;
	font-weight:bold;
	border: solid 1px #ccc;
	-ms-border-radius: 5px;
	border-radius: 5px;
	padding: .75em .25em;
}
.dr-col .explore {	
	background-color: #fdfdfd;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfdfd), to(#efefef)); 
	background: -webkit-linear-gradient(top, #fdfdfd, #efefef);
	background: -moz-linear-gradient(top, #fdfdfd, #efefef);
	background: -ms-linear-gradient(top, #fdfdfd, #efefef);	
	border-radius:5px;
	border:1px solid #e1e1e1;
	border-bottom:1px solid #a9a9a9;
	font-size:.85em;
	color:rgb(0,67,122);
	font-weight:600;
	padding:.75em 1.25em;
	margin:15px 0 5px;
}
.dr-col .explore img {	
	position: relative;
	left: 10px;
	top: 2px;
}
.cftl-notes .comments {
	background: #f7f7f7;
	-ms-border-radius: 5px;
	border-radius: 5px;
	margin: 0 auto 1em;
	overflow: hidden;
	padding: 1em;
	width: 90%;	
}
.cftl-notes .comments h5 {
	color: #767676;
	float: left;
	width: 50%;
}
.cftl-notes .comments .view-all-comments {
	float: right;
	cursor: pointer;
	text-align: right;
	width: 50%;
}
.cftl-notes .comments .view-all-comments a {
	text-decoration: underline;
}
.cftl-notes .comments .view-all-comments img {
	float: left;
	padding-left: 2em;
	width: 15%;
}
.cftl-notes .comment {
	float: left;
	margin-bottom: 2em;
	overflow: auto;
	padding-left: 2em;
	width: 80%;
}
.cftl-notes .comment img {
	display: block;
	float: left;
	padding-left: 2em;
}
.cftl-notes .comment .detail {
	float: left;
	padding: 0 2em;
	width: 80%;
}
.cftl-notes .comment .detail p {
	border-bottom: 1px solid #ccc;
	clear: both;
	padding: 0 0 1em;
}

.cftl-notes .comment .detail .rating-stars,
.cftl-results .rating-stars {
	display: inline-block;
	float: left;
	padding-left: .5em;
	margin-top: 0;
}
.cftl-notes .comment .detail .zero {
	background-position: 0 -130px;
}
.cftl-notes .comment .detail .one {
	background-position: 0 -109px;
}
.cftl-notes .comment .detail .two {
	background-position: 0 -88px;
}
.cftl-notes .comment .detail .three {
	background-position: 0 -67px;
}
.cftl-notes .comment .detail .four {
	background-position: 0 -25px;
}
.cftl-notes .comment .detail .five {
	background-position: 0 -4px;
}
.cftl-results .zero,
.cftl-pod-half .zero {
	background-position: 0 -139px;
}
.cftl-results .one,
.cftl-pod-half .one {
	background-position: 0 -118px;
}
.cftl-results .two,
.cftl-pod-half .two {
	background-position: 0 -97px;
}
.cftl-results .three,
.cftl-pod-half .three {
	background-position: 0 -76px;
}
.cftl-results .four,
.cftl-pod-half .four {
	background-position: 0 -34px;
}
.cftl-results .five,
.cftl-pod-half .five {
	background-position: 0 -13px;
}

.showcase .cftl-pod-half .zero {
	background-position: 0 -140px;
}
.showcase .cftl-pod-half .one {
	background-position: 0 -119px;
}
.showcase .cftl-pod-half .two {
	background-position: 0 -98px;
}
.showcase .cftl-pod-half .three {
	background-position: 0 -77px;
}
.showcase .cftl-pod-half .four {
	background-position: 0 -35px;
}
.showcase .cftl-pod-half .five {
	background-position: 0 -14px;
}
.cftl-notes .comment .detail h6 {
	float: left;
	font-size: 1.25em;
	margin: .4em 0 .5em .5em;
	width: 80%;
}
.cftl-notes .comment .detail .name {
	font-size: .9em;
	font-weight: normal;
}
.cftl-notes .comment .detail .date {
	font-size: .75em;
	font-weight: normal;
}

/* half pod */

div#circuit_content_area .title_area h3 {
	text-transform:none;
}
.cftl_pod_border {
	background: #f0f0f0;
	border: 1px solid #cccaca;
	-ms-border-radius: 3px;
	border-radius: 3px;
	overflow: auto;
	padding: .25em;	
}
.cftl_pod_border > a {
	display: block;
	color: #0a3057;
	float: right;
	font-size: .9em;
	font-weight: bold;
	padding: .5em;
}
.cftl_pod_border > a:hover {
	color: #0a3057;
}
.cftl_pod {
	background: #fff;
	border: 1px solid #cccaca;
	-ms-border-radius: 3px;
	border-radius: 3px;	
}
div#circuit_content_area .title_area h3 {
	display: block;
	margin-bottom: .75em;	
}
.cftl_pod .learn {
	background: url(../../images/bg-half-pod-head.png) no-repeat left center;
	color: #fff;
	font-size: 1.33em;
	overflow: auto;
	padding: 1em;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}
.cftl_pod .learn > div {
	float: left;
	margin-top: .25em;
}
.cftl_pod .learn button {
	background-color: #b6da52;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b6da52), to(#809d04)); 
	background: -webkit-linear-gradient(top, #b6da52, #809d04);
	background: -moz-linear-gradient(top, #b6da52, #809d04);
	background: -ms-linear-gradient(top, #b6da52, #809d04);
	border: none;
	color:white;
	float: right;
	font-size: .7em;
	margin-left: .75em;
	padding: .5em .75em;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}
div.left_sec .cftl_pod ul {
	margin: 1em 2em;
}
div.left_sec .cftl_pod ul li {
	background: none;
	border-bottom: 1px solid #cccaca;
	display:list-item;
	color: #383838;
	font-weight: bold;
	list-style-type:square;
	padding: 1em 1em 1em 0;
}
div.left_sec .cftl_pod ul li:last-child {
	border-bottom: none;
}
/* Pager Styles */
ul.k-pager-numbers, ul.k-pager-numbers li {
	float: left;
	cursor: default;
}
/* Results Page - Loading Pod*/
div#loadingDisplay p { 
	margin-top: 50px;
	text-align: center; 
}
div#loadingDisplay img {
	display: block;
    margin-top: 50px;
	margin-right: auto; 
	margin-left: auto;
}
div#loadingDisplay {
	height:400px;
}
.blue-nav .learn span {
  background-color: #b6da52;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b6da52), to(#809d04)); 
	background: -webkit-linear-gradient(top, #b6da52, #809d04);
	background: -moz-linear-gradient(top, #b6da52, #809d04);
	background: -ms-linear-gradient(top, #b6da52, #809d04);
	border: none;
	color:white;
	*float: none;
	font-size: .7em;
	margin-left: 1.5em;
	padding: .75em .66em;
	*padding: .75em 0;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}